title: Blog
icon: folder 
options:
  changeTitle: true
  changeSlug: 
    admin: true
    manager: false
    editor: false
  preview: true
  read: true
  changeStatus: false
  update: true
  delete: false
  duplicate: false
  move: false

tabs:
	content:
		columns:
			- width: 2/3
        sections:
          draft:
            type: pages
            headline: Brouillons
            status: draft
            template: blogitem
            ortBy: published desc
            info: "le {{ page.published.todate('d/MM/YYYY') }}"
          
          unlisted:
            type: pages
            headline: Non listé
            status: unlisted
            template: blogitem
            ortBy: published desc
            info: "le {{ page.published.todate('d/MM/YYYY') }}"

          published:
            type: pages
            headline: En ligne
            status: listed
            template: blogitem
            sortBy: published desc
            info: "le {{ page.published.todate('d/MM/YYYY') }}"

			
			- width: 1/3
				sections:
          autre:
            type: fields
            fields:
              categories:
                label: Catégorie(s) d'articles
                type: structure
                help: "Veillez à bien enregistrer les modifications"
                columns:
                  titre: true
                fields:
                  titre:
                    label: Titre catégorie
                    type: text
                  id:
                    label: Id
                    type: slug
                    wizard:
                      field: titre
                      text: Génerer
                      help: La génération se fait à partir du titre
                  info:
                    label: Attention
                    type: info
                    text: "Si vous changer l'ID de la catégorie, les articles associés seront détachés de cette catégorie"
                    theme: negative
            
          seo: 
            extends: sections/customSEO
            fields:
              seo_image_featured: false
            
          gallery:
            headline: Fichiers importés
            type: files

                 
              

          
